admin:
    language:
        code: ar
        name: العربية
        direction: rtl
        align: right
        ialign: left
        codes:
            en: English
            ar: العربية
    titles:
        back_end_title: صفحات الإدارة
        home: الرئيسة
        main_menu_title_mobile: القائمة
        dashboard: لوحة التحكم
        error_happened: حدث خطأ
        welcome_user: <small>مرحباً</small>, "%username%"
        logout : تسجيل الخروج
        profile: الملف الشخصي
        name: الاسم
        username: اسم المستخدم
        title: العنوان
        email: البريد الإلكتروني
        abstract: نبذة
        description: الوصف
        body: الوصف
        add: إضافة
        edit: تعديل
        save: حفظ
        list: القائمة
        show: معاينة
        view: معاينة
        enabled: فعال
        delete: حذف
        active: فعال
        activate: تفعيل
        deactivate: تعطيل
        filter: ترشيح
        reset: إعادة
        clear: مسح
        close: إغلاق
        send: إرسال
        select: اختر
        selected: تم اختياره
        role: الصلاحية
        select_file: اختر ملفاً
        start_uploading: بدء الرفع
        upload_file: رفع ملف
        download: تحميل
        choose: اختر
        page: صفحة
        pages: صفحات
        id: مسلسل
        ok: موافق
        or: او
        cancel: إلغاء الأمر
        yes: نعم
        no: لا
        yes_execute: نعم, نفذ
        confirm_batch_action: تأكيد عملية مجمعة
        batch_operation: عملية مجمعة
        back: رجوع
        city:   المدينة
        country:    الدولة
        without: بدون
        no_data: لا توجد بيانات
        date_time: التاريخ/الوقت
        export: تصدير
        pagination_results: "النتائج: %results% - صفحة %page% من %pages%"
        
        day_sat: السبت
        day_sun: الأحد
        day_mon: الإثنين
        day_tue: الثلاثاء
        day_wed: الأربعاء
        day_thu: الخميس
        day_fri: الجمعة
        
        day_short_sat: السبت
        day_short_sun: الأحد
        day_short_mon: الإثنين
        day_short_tue: الثلاثاء
        day_short_wed: الأربعاء
        day_short_thu: الخميس
        day_short_fri: الجمعة
        
        month_jan: يناير
        month_feb: فبراير
        month_mar: مارس
        month_apr: أبريل
        month_may: مايو
        month_jun: يونيو
        month_jul: يوليو
        month_aug: أغسطس
        month_sep: سبتمبر
        month_oct: أكتوبر
        month_nov: نوفمبر
        month_dec: ديسمبر
        
        hmonth_muharram: محرم
        hmonth_safar: صفر
        hmonth_rabi_al_awwal: ربيع الأول
        hmonth_rabi_al_thani: ربيع الثاني
        hmonth_jumada_al_awwal: جمادي الأول
        hmonth_jumada_al_thani: جمادي الثاني
        hmonth_rajab: رجب
        hmonth_shaaban: شعبان
        hmonth_ramadan: رمضان
        hmonth_shawwal: شوال
        hmonth_dhu_al_qi_dah: ذو القعدة
        hmonth_dhu_al_hijjah: ذو الحجة
        
        month_short_jan: يناير
        month_short_feb: فبراير
        month_short_mar: مارس
        month_short_apr: أبريل
        month_short_may: مايو
        month_short_jun: يونيو
        month_short_jul: يوليو
        month_short_aug: أغسطس
        month_short_sep: سبتمبر
        month_short_oct: أكتوبر
        month_short_nov: نوفمبر
        month_short_dec: ديسمبر
        
        today: اليوم
        month: شهر
        week: أسبوع
        day: يوم
        
        time_am: ص
        time_pm: م
        
        created_at:    أنشيء في
        modified_at:    آخر تعديل
        from:    من
        to:    إلى
        by:    بواسطة
        
    messages:
        the_entity_has_been_added: تم إضافة العنصر
        the_entity_has_been_updated: تم تعديل العنصر
        the_entity_has_been_deleted: تم حذف العنصر %title%
        unable_to_find_the_entity: غير قادر على إيجاد العنصر 
        unable_to_delete_the_entity_because_used: غير قادر على حذف "%title%", ربما يكون العنصر مستخدماً في بيانات متعلقة
        are_you_sure: هل أنت متأكد?
        are_you_sure_delete: هل أنت متأكد من أنك تريد إلغاء العنصر\العناصر?
        are_you_sure_activate: هل أنت متأكد من أنك تريد تفعيل العنصر\العناصر?
        are_you_sure_deactivate: هل أنت متأكد من أنك تريد تعطيل العنصر\العناصر?
        action_aborted: إلفاء العملية, لم يتم اختيار أي عنصر.
        confirm_batch_message: هل أنت موافق على تنفيذ العملية المجمعة على العناصر المختارة؟
        action_aborted_no_items_were_selected: تم إلغاء العملية, لم تقم باختيار أي عناصر.
        no_sufficient_permissions: لا تملك الصلاحيات اللازمة للقيام بهذه العملية
        are_you_sure_delete_permanently: سيتم حذف هذه العناصر بشكل نهائي...هل أنت متأكد؟
        select_some_options: اختر بعض الخيارات
        access_denied: دخول غير مصرح
        invalid_mimet_ypes: نوع الملف غير صحيح. الانواع المسموح بها هى %types%.
        insufficient_acl_permissions:   لا تملك الصلاحيات اللازمة للقيام بالعملية المطلوبة
                
